footer {
    height: 20px;
    line-height: 20px;
    text-align: center;
    padding: 10px 0;

}

footer a {
    color: #252525;
    font-size: 14px;
    text-decoration: none;
}

body {
    margin: 0;
    font-family: Nunito, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    color: #212529;
    background-color: #fff;
    overflow-x: hidden;
}

ul {
    list-style: none;
}

p {
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: inherit;
}

.container-fluid {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}

header {
    min-height: 300px;
    width: 100%;
}

header .bg {
    width: 100%;
    background: url("../img/bg.jpg");
    background-position: 50% 50%;
    background-size: cover;
    background-color: rgb(255, 255, 255);
    opacity: 1;
    height: 900px;
    position: relative;
}

header .bg .box {
    position: absolute;
    left: 200px;
    top: 280px;
    color: #fff;
    font-family: "Microsoft JhengHei";
}

header .bg .box .line {
    display: block;
    height: 1px;
    background-color: #fff;
    margin-bottom: 5px;
}

header .bg .title {
    font-size: 54px;
}

header .bg .box .present {
    font-weight: 500;
}

nav {
    background-color: transparent;
    border: none;
    position: fixed;
    top: 0;
    left: 0;
    /* opacity: 0.4; */
    width: 100%;
    z-index: 9999;
    height: 60px;
    line-height: 1;
    transition: background-color 0.7s ease-in-out;
}

nav ul {
    width: 1200px;
    height: 100%;
    line-height: 1;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

/* nav .logo{
    width: 100px;
    position: absolute;
    left: 10px;
    top: 10px;
} */
nav li {
    color: #fff;
    font-weight: bolder;
    font-size: 15px;
    cursor: pointer;
    margin-right: 40px;
}

nav.scrolled {
    background: rgb(255, 255, 255, 0.3);

}

nav.scrolledBlue {
    background-color: #002144;
}

main .companies {
    max-width: 1200px;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
}

.companies .companies_box {
    width: 30%;
    opacity: 0;
    font-family: Source Han Sans, Geneva, sans-serif;
}

.companies .companies_box .title {
    text-align: center;
    font-weight: 600;

    font-size: 20px;
    margin-bottom: 10px;
}

.companies .companies_box p {
    font-size: 14px;
    color: #888888;
    /* text-indent: 4ch; */
    text-align: center;
}

.title_text {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    margin: 20px 0;
}

.logo_box {
    margin-bottom: 60px;
}

.logo_box .logo {
    width: 400px;
    margin: 120px auto 50px;
    display: block;
}

.logo_box .title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 60px;
}


.product {
    max-width: 1200px;
    margin: 10px auto;

}

.product .img {
    margin: 40px auto;
    display: block;
}

.product .title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

.product .process-box {
    width: 1308px;
    overflow: visible;
    height: 335px;
    display: flex;
    margin: 25px auto;
    /* box-shadow: 0 0 10px #ccc; */
    border-radius: 10px;
}

.process-box .one-box {
    text-align: center;
    width: 327px;
    height: 335px;
    position: relative;
    transition: 0.3s all;
    background: #fff;
}

.process-box .one-box .text-box {
    color: #182b57;
    font-size: 24px;
    font-weight: bold;
    transition: 0.3s all;
    margin-top: 100px;
}

.process-box .one-box:hover {
    background: rgb(46, 117, 182);
    padding: 30px 0;
    margin-top: -30px;
    border-radius: 10px !important;
    color: #fff;
}

.process-box .one-box:hover .text-box {
    color: #fff
}

.process-box .one-box .time-box {
    padding: 0 20px;
    font-size: 14px;
    margin-top: 10px;
}

.process-box .one-box:hover::before {
    opacity: 0;
}

.process-box .one-box:nth-of-type(4)::before {
    display: none;
}

.process-box .one-box:nth-of-type(1) {
    border-radius: 10px 0 0 10px;
}

.process-box .one-box:nth-of-type(4) {
    border-radius: 0 10px 10px 0;
}

.one-box::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    width: 2px;
    height: 125px;
    background: #e3e3e3;
    opacity: 1;
    transition: 0.3s all;
}


.zdw_text .text_red {
    color: #eb4747;
}





.competitiveness {
    background-color: #F5F5F5;
    padding: 20px 0;
}

.competitiveness .title {
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    margin: 20px 0 5px;
}

.competitiveness .content {
    display: flex;
    width: 600px;
    margin: 20px auto 0;
    justify-content: space-between;
    color: #227cbf;
    font-size: 30px;
    font-weight: bold;

}

.competitiveness .content .text {
    font-size: 16px;
    color: rgb(34, 34, 34);
    font-weight: normal;
}

.competitiveness .content>div {
    text-align: center;

}

.competitiveness_text {
    display: block;
    margin: 0 auto;
    width: 800px;
    font-size: 15px;
    text-indent: 4ch;
    text-align: left;
}






.scroll {
    width: 1500px;
    overflow: hidden;
    margin: 0 auto;
}

.scroll li {
    width: 320px;
    height: 200px;
    flex-shrink: 0;
    box-sizing: border-box;
    margin-left: 10px;
}

.scroll li .marquee-img {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.scroll ul {
    display: flex;
   
}

.scroll .ul_animation {
    animation: scroll 25s linear infinite;
}

.stop_animation {
    animation-play-state: paused;
}

.scroll .list:hover {
    animation-play-state: paused;
}


@keyframes scroll {
    0% {
        transform: translate(0px, 0px);
    }

    100% {
        transform: translate(-2970px, 0px);
    }
}


.box {
    animation: fadeInDown 2s;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}



.email {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    font-weight: bolder;
    font-size: 15px;
}

.line {
    background-color: #e5e5e5;
    height: 1px;
    width: 100%;
    margin: 50px 0;
}

.message {
    width: 1500px;
    margin: 30px auto 60px;
}


.message .qrcode_box {
    width: 1000px;
    margin: 20px auto;
    background-color: #f8f8f8;
    display: flex;
    padding: 20px;
    justify-content: space-around;
}

.message .qrcode_box img {
    width: 120px;
    height: 120px;
}

.message .qrcode_box .text_box {
    width: 600px;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.message .qrcode_box .text_box .contact {
    display: flex;
}

.message .qrcode_box .text_box .contact .icon_box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-right: 40px;
}

.message .qrcode_box .text_box .contact .icon {
    width: 16px;
    height: 16px;
    background-color: rgb(46, 117, 182);
    border-radius: 50%;
    background-image: none;
    margin-right: 5px;
    padding: 10px;
    display: block;
    text-align: center;
}

.message .qrcode_box .text_box .contact .icon img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.message .qrcode_box .text_box .contact a {
    font-weight: 700;
    color: rgb(46, 117, 182);
}



.view {
    display: flex;
    margin: 70px 0 60px;
    justify-content: space-between;
}

.view img {
    width: 49%;
}

.view .text {
    width: 49%;
}

.view p {
    margin-bottom: 20px;
    text-indent: 4ch;
}


.contantLeftActive {
    animation: bounceInLeft 3s  0s 1 alternate forwards;
    -webkit-animation: bounceInLeft 3s 0s 1 alternate forwards;
    /*Safari and Chrome*/
}

@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-420px, 0, 0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

.contantRightActive {
    animation: bounceInRight 3s 0s 1 alternate forwards;
    -webkit-animation: bounceInRight 3s 0s 1 alternate forwards;
    /*Safari and Chrome*/
}

@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translate3d(420px, 0, 0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

.contantCenterActive {
    animation: bounCenterRight 3s 0s 1 alternate forwards;
    -webkit-animation: bounCenterRight 3s 0s 1 alternate forwards;
    /*Safari and Chrome*/
}

@keyframes bounCenterRight {
    0% {
        opacity: 0;
        transform: scale(0.1)
    }


    100% {
        opacity: 1;
        transform: none;
    }
}

@media only screen and (max-width: 600px) {
    .logo_box .logo {
        width: 90%;
        margin: 120px auto 50px;
        display: block;
    }
  
    body{
        width: 100vw;
    }
    main{
        /* overflow-x: hidden; */
    }
    .companies{
            padding: 10px;
          
    }
    .product .process-box{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        padding-bottom: 10px;
    }
    .process-box .one-box{
        width: 100vw;
        height: auto;
    }
    .process-box .one-box .img-box{
        display: none;
    }
    .process-box .one-box .text-box{
        margin-top: 30px;
    }
    .one-box::before {
        display: none;
    }
    .view{
        margin: 20px 0 10px;
        flex-direction: column;
    }
    .view img{
        width: 90%;
        margin: 0 auto 20px;
    }
    .view .text{
        width: 90%;
        margin: auto
    }
    .product .img {
        margin-top: 0px;
            width: 100%;
    }
    
    .competitiveness .content {
        /* display: flex; */
        width: 100%;
        /* margin: 20px auto 0;
        justify-content: space-between;
        color: #227cbf;
        font-size: 30px;
        font-weight: bold; */

    }
    .competitiveness_text{
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .competitiveness  .content{
        justify-content: space-around;
    }
    .message {
        width: 100%;
    }
    .message .qrcode_box {
        width: 100%;
        flex-direction: column;
        margin: 0;
        padding: 0;
        align-items: center;
        box-sizing: border-box;
        padding: 10px;
        /* margin: 20px auto;
        background-color: #f8f8f8;
        display: flex;
        padding: 20px;
        justify-content: space-around; */
    }
    .message .qrcode_box .text_box{
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
    }
    .message .qrcode_box .text_box .contact {
        /* flex-direction: column; */
        justify-content: space-around;
    }
    .message .qrcode_box .text_box .contact .icon_box{
        justify-content: left;
        margin-right: 0;
        margin-top: 10px;
    }
    nav ul {

        width: 100vw;
        padding-left: 0;
        margin: 0;
        justify-content: space-around;
    }
    ul li{
        margin: 0;
    }
    ul li:nth-child(3) {
        display: none;
      }
      header .bg .box {
        left: 20px;
        top: 227px;

      }
      .scroll{
        width: 100vw;
        overflow-y: hidden;
      }
      .scroll li {
        width: 80vw;
      }
     
  }